<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c260d8d2981b485ec58c756cb4250cf">
  <dict>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
